/*     105022 : 지도 (주소 직접 입력)      */
.map__105022__ iframe {width:100%;vertical-align:top}
.map__105022__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__105022__ .build_preview__105022__ {display:table;width:100%}
.map__105022__ .build_preview__105022__ .inner__105022__ {display:table-cell;height:450px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__105022__ .build_preview__105022__ .inner__105022__ .subject__105022__ {display:block;font-size:16px;font-weight:bold}
.map__105022__ .build_preview__105022__ .inner__105022__ .exp_text__105022__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__105022__ iframe {height:300px  !important}
	.map__105022__ .build_preview__105022__ .inner__105022__ {height:300px}
}

/*     105023 : 제목&내용 가로형      */
.text_horizontal__105023__ {display:table;}
.text_horizontal__105023__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__105023__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__105023__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__105023__ .title__105023__ {margin:0 0 2px;padding:0;font-size:15px;font-weight:bold;color:#c8d7d2;line-height:1.3em;letter-spacing:0;}
.text_horizontal__105023__ .text__105023__ {margin:0;padding:0;font-size:20px;font-weight:bold;color:#373334;line-height:1.3em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__105023__ .title__105023__ {}
	.text_horizontal__105023__ .text__105023__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__105023__ .icon {padding-right:25px;}
	.text_horizontal__105023__ .icon img {height:auto;}
	.text_horizontal__105023__ .title__105023__ {margin-bottom:5px;font-size:20px}
	.text_horizontal__105023__ .text__105023__ {font-size:26px;}
}

/*     105024 : 제목&내용 가로형      */
.text_horizontal__105024__ {display:table;}
.text_horizontal__105024__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__105024__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__105024__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__105024__ .title__105024__ {margin:0 0 2px;padding:0;font-size:15px;font-weight:bold;color:#c8d7d2;line-height:1.3em;letter-spacing:0;}
.text_horizontal__105024__ .text__105024__ {margin:0;padding:0;font-size:15px;font-weight:bold;color:#373334;line-height:1.3em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__105024__ .title__105024__ {}
	.text_horizontal__105024__ .text__105024__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__105024__ .icon {padding-right:25px;}
	.text_horizontal__105024__ .icon img {height:auto;}
	.text_horizontal__105024__ .title__105024__ {margin-bottom:5px;font-size:20px}
	.text_horizontal__105024__ .text__105024__ {font-size:26px;}
}

/*     105025 : 실선      */
.solid_line__105025__ {display:block;position:relative;width:100%;height:75px}
.solid_line__105025__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #373334}

.solid_line__105025__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__105025__ {height:75px}
}

